On Fri, Aug 21, 2009 at 1:47 PM, Richard Lichvar <span dir="ltr"><<a href="mailto:rlichvar@...14639...">rlichvar@...14639...</a>></span> wrote:<br><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex;">









<div lang="EN-US" link="blue" vlink="purple">

<div>

<p style="text-indent:-.25in"><span>1.<span style="font:7.0pt "Times New Roman"">      
</span></span>We are on 2.8.0.2 (Build 75). Is there any real
advantage to upgrading to 2.8.4?</p></div></div></blockquote><div><br></div><div>There are always advantages to staying current with software.  Check out the changelog between 2.8.0.2 and 2.8.4.  Included with 2.8.4.</div>
<div> </div><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex;"><div lang="EN-US" link="blue" vlink="purple"><div><p style="text-indent:-.25in"></p>

<p style="text-indent:-.25in"><span>2.<span style="font:7.0pt "Times New Roman"">      
</span></span>Will upgrading Barnyard2 interfere with 2.8.0.2 or
should we upgrade to 2.8.4?</p></div></div></blockquote><div>Barnyard2 should read the unified output module and input into your output method desire.  Unified output hasn't changed in quite some time.</div><div><br>
</div><div> </div><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex;"><div lang="EN-US" link="blue" vlink="purple"><div><p style="text-indent:-.25in"></p>

<p style="text-indent:-.25in"><span>3.<span style="font:7.0pt "Times New Roman"">      
</span></span>We seem to be using PCRE version 6.6. What does this
tell us?</p></div></div></blockquote><div>That you are running PCRE version 6.6.  I don't understand what you are asking.</div><div> </div><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex;">
<div lang="EN-US" link="blue" vlink="purple"><div><p style="text-indent:-.25in"></p>

<p style="text-indent:-.25in"><span>4.<span style="font:7.0pt "Times New Roman"">      
</span></span>I notice there are MySql and other versions of Snort. How
do I tell whether we are using the MySQL version or not? (We running on CentOS
5.2.)</p></div></div></blockquote><div>How did you install Snort?  Through the tarball or via RPM?  If you installed via the tarball, you would need to check your config.log file.  If you installed via the RPM, run the command "rpm -q snort" on the command line.</div>
<div> </div><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex;"><div lang="EN-US" link="blue" vlink="purple"><div><p style="text-indent:-.25in"></p>

<p> </p>

<p>Again, many thanks in advance for helping this Snort newbie.</p>

<p> </p>

<p><span style="font-size:10.0pt">RichLich</span><span style="font-size:12.0pt;font-family:"Times New Roman","serif""></span></p>

<p> </p>

</div>

</div>


<br>------------------------------------------------------------------------------<br>
Let Crystal Reports handle the reporting - Free Crystal Reports 2008 30-Day<br>
trial. Simplify your report design, integration and deployment - and focus on<br>
what you do best, core application coding. Discover what's new with<br>
Crystal Reports now.  <a href="http://p.sf.net/sfu/bobj-july" target="_blank">http://p.sf.net/sfu/bobj-july</a><br>_______________________________________________<br>
Snort-users mailing list<br>
<a href="mailto:Snort-users@lists.sourceforge.net">Snort-users@...4626...ceforge.net</a><br>
Go to this URL to change user options or unsubscribe:<br>
<a href="https://lists.sourceforge.net/lists/listinfo/snort-users
Snort-users" target="_blank">https://lists.sourceforge.net/lists/listinfo/snort-users<br>
Snort-users</a> list archive:<br>
<a href="http://www.geocrawler.com/redir-sf.php3?list=snort-users" target="_blank">http://www.geocrawler.com/redir-sf.php3?list=snort-users</a><br></blockquote></div><br><div name="mailplane_signature">--
Joel Esler | Sourcefire | Google Voice: 302-223-5974</div>